
Website and Communication - Task # 52624

Status: Resolved Priority: Should have
Author: Henjo Hoeksma Category: Conceptional
Created: 2013-10-09 Assigned To: Berit Hlubek
Updated: 2013-12-12 Due date:
Subject: Header navigation on smaller devices
Description

What would be a nice way to handle the header navigation on the top-right on smaller devices?

My suggestion would be to hide it and add a placeholder - or - move it to the bottom.

Any suggestions?

History
#1 - 2013-10-10 13:13 - Claas Reimer
- File Neos-Website_RL-10-2013_Mobile.pdf added
- % Done changed from 0 to 80

As promised please find attached the design for a mobile view of the page.

We should hide the download button and all links to external pages which are not optimised for mobile.

Also the interface experience by tooltips will not work on mobile - so better to show it by a movie (or a few  movies to swipe through) or screenshots
with additional text to swipe through.

Best regards
Claas

#2 - 2013-10-10 13:19 - Claas Reimer
- Assigned To set to Henjo Hoeksma

#3 - 2013-12-12 09:35 - Berit Hlubek
- Status changed from New to Resolved
- Assigned To changed from Henjo Hoeksma to Berit Hlubek
- % Done changed from 80 to 100

Closed, as the website is online.
